@media only screen and (max-width: 1350px){
  .header .nav ul li a{
    font-size: 11px;
    margin: 0 10px;
  }
  .header-content .nav ul li a{
    font-size: 11px;
    margin: 0 10px;
  }
}
@media screen and (max-width: 1000px){
  /* Header Responsive Start */
  .header-content .nav ul li a{
    font-size: 25px;
    display: block;
    margin: 30px 0;
  }
  .header-content .nav{
    overflow-y: scroll;
  }
  .nav-slide{
    top: 0 !important;
    background-color: rgba(0,0,0,.4);
  }
  .nav-slide span.open-menu{
    display: block;
  }
  .banner{
    top: 0;
  }
  .nav{
    top: 70px !important;
    background-color: rgba(0,0,0,.4);
    transition: .5s;
    opacity: 0;
    visibility: hidden;
  }
  .nav ul{
    flex-direction: column;
  }
  .nav ul li{
    text-align: left;
    width: 100%;
    margin: 15px 0;
    padding-left: 50px;
  }
  /* Header Responsive End */

  /* Content Responsive Start */
  .content-box{
    padding: 0 6%;
    grid-template-columns: repeat(2, 1fr);
  }
  /* Content Responsive End */
  
  /* Footer Start */
  .footer .footer-box{
    grid-template-columns: repeat(1, 1fr);
    grid-template-rows: repeat(3, 1fr);
    grid-gap: 15px 0;
  }
  .footer .footer-box .foot{
    border-bottom: 1px solid #566e86;
    padding: 15px 0;
  }
  .text1, .text2{
    font-size: 30px;
  }
  .text2{
    top: 54%;
  }
  /* Footer End */
  .top-logo{
    display: block;
  }
  .product-box{
    grid-template-columns: repeat(2, 1fr);
  }
  .contact-page form{
    width: 50%;
  }
  .nav.nav-product ul li a{
    color: white
  }
}

@media only screen and (max-width:700px){
  .content-box{
    padding: 0 2%;
    grid-template-columns: repeat(1, 1fr);
  }
  .text1, .text2{
    font-size: 25px;
  }
  .text2{
    top: 50%;
  }
  .contact-page form{
    width: 90%;
  }
}